Modify

#78 closed enhancement (wontfix)

Option to automatically answer challenges about multiple connections

Reported by: bkhl@… Owned by:
Priority: wishlist Milestone:
Component: BitlBee Version: 1.0
Keywords: Cc:
IRC client+version: Client-independent Operating System: Linux
OS version/distro: Debian GNU/Linux etch

Description

AIM, and possibly other protocols, often requires some sort of action to log out a previous session, when I log in again soon after disconnecting.

In the case of AIM, I'm asked to send the message '1' to the user 'aolsystemmsg'.

Would it be possible to add an option that makes BitlBee answer these challenges automatically? It's sort of a nuisance, since my ADSL connection dies now and then, and I have to do this every time.

Attachments (0)

Change History (4)

comment:1 Changed at 2006-01-08T12:30:15Z by wilmer

Hmmm, can't you script your IRC client to do this? Shouldn't be hard...

comment:2 Changed at 2006-01-08T14:19:19Z by bkhl

Already did. Seems like something that would be interesting to all users of BitlBee/AIM, though.

comment:3 Changed at 2006-03-22T18:33:34Z by anonymous

Wouldn't it be more useful to share that script, then? Making bitlbee automatically answer a turing test doesn't seem like a good idea to me.

comment:4 Changed at 2006-05-05T16:36:22Z by wilmer

Resolution: wontfix
Status: newclosed

Modify Ticket

Action
as closed The ticket will remain with no owner.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.